version: 3.14.70
files:
  - url: eXpress-3.14.70.AppImage
    sha512: IDuz8sFNL3/gJWJLYBUa4XZOZGGkqtOnZVQCc6hfkGC6tedd4OeWz+cGW3YM94IoONQpU+2ZrtQo+goVjtWlkA==
    size: 298246243
    blockMapSize: 307319
  - url: eXpress_3.14.70_amd64.deb
    sha512: Hz4cZrr57kJUlqZqzMv5r4pvLrlstM+StG8bE6DVX8zmh3wcs3yAEGwR4lD83w0Q1cNXMbeTvlL94VonOtsibA==
    size: 220065632
  - url: eXpress-3.14.70.x86_64.rpm
    sha512: TmNOC2YOOs9Aw9kwj6OalN3Bsw9iQPqOhkxCufB3ZTbe3E7in0vQltrKtC9gJi3gAz02PwjHYZ+5okREvzslwQ==
    size: 221235184
path: eXpress-3.14.70.AppImage
sha512: IDuz8sFNL3/gJWJLYBUa4XZOZGGkqtOnZVQCc6hfkGC6tedd4OeWz+cGW3YM94IoONQpU+2ZrtQo+goVjtWlkA==
releaseDate: '2024-04-16T13:24:26.477Z'
